[
  {
    "frequency_rank": 9751,
    "charcter": "縪",
    "pinyin": "bì",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9752,
    "charcter": "纍",
    "pinyin": "léi",
    "definition": "bind, wind about; link, join",
    "radical": "糸",
    "radical_code": 120.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9753,
    "charcter": "翸",
    "pinyin": "pěn",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9754,
    "charcter": "肧",
    "pinyin": "pēi",
    "definition": "embryo; unfinished things",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9755,
    "charcter": "臶",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "至",
    "radical_code": 133.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9756,
    "charcter": "蜸",
    "pinyin": "qiǎn",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9757,
    "charcter": "豊",
    "pinyin": "lǐ",
    "definition": "abundant, lush, bountiful, plenty",
    "radical": "豆",
    "radical_code": 151.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9758,
    "charcter": "賁",
    "pinyin": "bì",
    "definition": "forge ahead; energetic; surname",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9759,
    "charcter": "輐",
    "pinyin": "wàn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9760,
    "charcter": "輘",
    "pinyin": "léng",
    "definition": "a car-rut; rumbling of a cart",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9761,
    "charcter": "邏",
    "pinyin": "luó",
    "definition": "patrol; inspect; watch",
    "radical": "辵",
    "radical_code": 162.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9762,
    "charcter": "雘",
    "pinyin": "wò",
    "definition": "dye made from red soil; ochre",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9763,
    "charcter": "鯽",
    "pinyin": "zéi",
    "definition": "Carassius auratus, crucian carp",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9764,
    "charcter": "䓖",
    "pinyin": "qióng",
    "definition": "(simplified form of ",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 6955
  },
  {
    "frequency_rank": 9765,
    "charcter": "眞",
    "pinyin": "zhēn",
    "definition": "real, actual, true, genuine",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9766,
    "charcter": "睴",
    "pinyin": "gùn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9767,
    "charcter": "瞡",
    "pinyin": "guǐ",
    "definition": null,
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9768,
    "charcter": "砏",
    "pinyin": "bīn",
    "definition": null,
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9769,
    "charcter": "磯",
    "pinyin": "jī",
    "definition": "jetty; submerged rock; eddy",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9770,
    "charcter": "粿",
    "pinyin": "guǒ",
    "definition": "rice cake",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5792
  },
  {
    "frequency_rank": 9771,
    "charcter": "紘",
    "pinyin": "hóng",
    "definition": "string; vast, expansive",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9772,
    "charcter": "舋",
    "pinyin": "xìn",
    "definition": "split; (Cant.) a mark, trace",
    "radical": "臼",
    "radical_code": 134.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9773,
    "charcter": "葋",
    "pinyin": "qú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9774,
    "charcter": "薭",
    "pinyin": "bai",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9775,
    "charcter": "虲",
    "pinyin": "xiā",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9776,
    "charcter": "蠩",
    "pinyin": "zhū",
    "definition": "a toad",
    "radical": "虫",
    "radical_code": 142.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9777,
    "charcter": "覵",
    "pinyin": "jiàn",
    "definition": "steal look; peep at; spy on",
    "radical": "見",
    "radical_code": 147.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9778,
    "charcter": "註",
    "pinyin": "zhù",
    "definition": "explain; annotate; make entry",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9779,
    "charcter": "詄",
    "pinyin": "dié",
    "definition": null,
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9780,
    "charcter": "譗",
    "pinyin": "zhá",
    "definition": null,
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9781,
    "charcter": "趰",
    "pinyin": "ěr",
    "definition": null,
    "radical": "走",
    "radical_code": 156.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9782,
    "charcter": "軧",
    "pinyin": "dǐ",
    "definition": null,
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9783,
    "charcter": "岍",
    "pinyin": "qiān",
    "definition": null,
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6593
  },
  {
    "frequency_rank": 9784,
    "charcter": "鉼",
    "pinyin": "bǐng",
    "definition": "plate; (Cant.) a penny",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9785,
    "charcter": "鋪",
    "pinyin": "pù",
    "definition": "spread out, arrange; shop, store; place to sleep, bed",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9786,
    "charcter": "鞻",
    "pinyin": "lóu",
    "definition": null,
    "radical": "革",
    "radical_code": 177.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9787,
    "charcter": "颵",
    "pinyin": "shāo",
    "definition": null,
    "radical": "風",
    "radical_code": 182.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9788,
    "charcter": "餼",
    "pinyin": "xì",
    "definition": "sacrificial victim; gift; grain",
    "radical": "食",
    "radical_code": 184.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9789,
    "charcter": "騍",
    "pinyin": "kè",
    "definition": "mother horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9790,
    "charcter": "驂",
    "pinyin": "cān",
    "definition": "two outside ones in three horse",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9791,
    "charcter": "鯘",
    "pinyin": "něi",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9792,
    "charcter": "鳿",
    "pinyin": "yù",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9793,
    "charcter": "龎",
    "pinyin": "páng",
    "definition": "disorderly, messy; huge, big",
    "radical": "龍",
    "radical_code": 212.2,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9794,
    "charcter": "睉",
    "pinyin": "cuó",
    "definition": null,
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9795,
    "charcter": "砤",
    "pinyin": "tuó",
    "definition": null,
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9796,
    "charcter": "礑",
    "pinyin": "dàng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9797,
    "charcter": "禰",
    "pinyin": "mí",
    "definition": null,
    "radical": "示",
    "radical_code": 113.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9798,
    "charcter": "窤",
    "pinyin": "guān",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9799,
    "charcter": "竈",
    "pinyin": "zào",
    "definition": "furnace; kitchen stove",
    "radical": "穴",
    "radical_code": 116.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9800,
    "charcter": "聶",
    "pinyin": "niè",
    "definition": "whisper; surname",
    "radical": "耳",
    "radical_code": 128.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  }
]